ojs

Runtime Library for gen_js_api generated libraries
Description

To be used in conjunction with gen_js_api

Install
Published
31 May 2022
Authors
Maintainers
Sources
v1.1.1.tar.gz
md5=df7195a0d938f070296a7cbdb244f7f0 sha512=54dc13065d3aaad13f6b10aaddcbca8909a2f550d1d4bf10405792ab2536b5be200da56cd14239a10c942a55d2200d03c145b79d6f765f3e1ec49513ae705504
Dependencies
odoc with-doc
ocaml >= "4.08"
dune >= "2.7"
Reverse Dependencies
gen_js_api >= "1.0.7" & != "1.1.0"